<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralATOMView.php
 * @brief		一般用ATOMビュー
 * @date		2007.01.25
 */

require_once(CLASS_DIR."/action/GeneralATOMView.class.php");

$page = new GeneralATOMView();
$page->render();
